Subject: Appletouch going wild

From: Andreas Schwab <[email-masked]>
Date: Fri, 09 Nov 2007 13:58:52 +0100

Every once in a while the touchpad in my iBook G4 (geyser1, 030B) is
going wild, emitting random movement events even when not being touched.
That started only with 2.6.24-rc1.  The only way to stop it is to reload
the appletouch module.  My guess would be that reinitializing the
touchpad can result in some kind of race condition.

Andreas.

-- 
Andreas Schwab, SuSE Labs, [email-masked]
SuSE Linux Products GmbH, Maxfeldstraße 5, 90409 Nürnberg, Germany
PGP key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."